PLANO DE TRABALHO COGER 2020/2023 (25000.121043/2021-91) - Monitoramento #153
Monitoramento # 122 (Nova): ETAPA X - PLANO DE COMUNICAGAO

"Cultura de gestao de riscos e como deve ser a comunicacao

06/09/2021 05:01 PM - Solange Lima Gomes (COGER)

Status: Nova Start date: 06/09/2021
Priority: Alta Due date: 07/30/2022
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Legislacao Fase: Il
Especifica:
Objetivos Macroprocesso:
Estratégicos - OE:
Categoria: Avaliacao

Quantitativa:
Processo: Avaliacédo Qualitativa:
Ciclo de Avaliacdo - Ciclo 12° Resultado/Valor
ADI: Gerado:
Coordenacao: COGER
Description

"Cultura de gestao de riscos e como deve ser a comunicagao"

History

#3 - 08/22/2021 12:17 PM - Francisco Jose (COGER)
- Ciclo de Avaliagao - ADI Ciclo 12° added

#4 - 10/08/2021 08:33 PM - Francisco Jose (COGER)

- Due date set to 07/30/2022

- Fase set to Il

- Coordenagdo COGER added

04/09/2025
